---
draft: false
categories:
- AI Guy
uuid: 34fbf1d6-2b5c-4602-92a9-e170fc5eff3f
layout: post
title: Plant-Based Autoimmune Protocol is an Intensive Lifestyle Change
id: 998
tags: []
image: wp-content/uploads/2018/04/clouds-fashion-free-103123.jpg
---

## Change your lifestyle and get your autoimmune disease under control.
What is an intensive lifestyle change? Well, it depends on how your current lifestyle is structured. If you are eating plant-based and do regular exercises and stress management, then you are probably on the right track and a few&nbsp;lifestyle&nbsp;tweaks would bring the results that we all are waiting; to get this beast under control. If you are eating a lot of junk, are a couch potato and under constant&nbsp;stress, then you need definitely an&nbsp;Intensive Lifestyle Change. One thing that our society must overcome is that many doctors think,&nbsp;intensive lifestyle change is just too difficult to teach, and many patients think is too difficult to do. An intensive lifestyle change&nbsp;needs knowledge and action. First get your mindset right and set your goal and ignore the negative thought like it is too difficult&nbsp;or time-consuming or exhausting. Intensive lifestyle change is doable and essential to getting healthier. I have done it and YOU can do it also. The main things to consider are:
- a plant-based diet - meaning eating mostly vegetables (big salads)&nbsp;and fruits (not much at the beginning&nbsp;of your gut healing journey)
- avoiding sugars and flours, those in processed food (prepared foods, foods in boxes) are poison&nbsp;for your digestive system and your body
- limiting animal products because these are inflammatory and we don't want any more inflammation.
- stress reduction with breathing techniques&nbsp;and mediation
- DO YOUR&nbsp;EXERCISES
